body {
	margin: 0;
	padding: 0;
	font-family:"Poppins", sans-serif;
	font-size:14px;
	color: #ffffff;
	background-color: #f9f9f9;
	
	scrollbar-shadow-color:#777777;
}
h1, h2 {
    font-weight: normal;
}

h1 {
    padding: 50px 0 0 30px;
    font-size: 30px;
    line-height: 1.2em;
    color: #008000;
}

h1u {
   	font-family:"Poppins", Palatino, serif;
    font-size: 30px;
    line-height: 1.2em;
    color: #008000;
}

h1 a, h1 a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

p {

	
}

a {
	color: #666666;
	text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


#header {
    width: 100%;

    height: auto;
    margin: 0 auto;

}

#begin {color:#67001;
}


td { vertical-align: top; }

div#container_oben {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 960px;
	height:auto;
	border-top:0px;
	  border-right: 0px solid black;
	border-left: 0px solid black;
	white-space:normal;
	color:#999;
	text-align:justify;
	background-color: #f9f9f9;
	background-image:url(../images/oben1b.jpg);
	background-position:top;
	background-repeat:no-repeat;	
	}
	
	div#container_oben_uk {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 960px;
	height:auto;
	border-top:0px;
	  border-right: 0px solid black;
	border-left: 0px solid black;
	white-space:normal;
	color:#999;
	text-align:justify;
	background:#999;
	background-image:url(../images/oben1b_uk.jpg);
	background-position:top;
	background-repeat:no-repeat;	
background-color: #f9f9f9;
	}
	
	#Inhalt {
    float: right;
    width: 610px;
    padding-bottom: 10px;
	padding-right: 10px;
	text-align:left;
}

#LiSpalte {
float: left;
width: 300px;
padding-bottom:10px;	
	
}
#Inhalt h2 {
    font-size: 2.5em;
}

#Inhalt h2 a, #content h2 a:hover {
    color: #333333;
    text-decoration: none;
}


p.weiter {
    padding-right: 2em;
    text-align: right;
}

p.weiter a {
    padding: 0 4px;
    background: #dddddd;
    border: 1px solid #DFE4D9;
}

p.weiter a:hover {
    text-decoration: none;
    background: #DFE4D9;
    border: 1px solid #D4DaCD;
}

.weg {
    clear: both;
    height: 1px;
    overflow: hidden;
}

	div#container_unten {
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	padding-top: 25px;
	padding-left: no;
	padding-right: no;
	padding-bottom:no;	
	width: 960px;
	height:auto;
		border-top:0px;
	  border-right: 0px solid black;
	border-left: 0px solid black;
	white-space:normal;
	color:#333;
	text-align:center;
	background:#fff;
	
	}
	
	div#container_unten1 {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 960px;
	height:auto;
		border-top:0px;
	  border-right: 0px solid black;
	border-left: 0px solid black;
	white-space:normal;
	color:#333;
	text-align:left;
	background:#fff;
	}
	
	div.head {
    position: relative;
	padding: 2px 0;

}



#siteInfo{
	clear: both;
	margin-top: 1px;
	border-top: 0px dashed #000000;
	font-size: 75%;
	text-align:center;
	color: #333333;
	text-decoration:none;
	padding: 5px 2px 5px 0px;
}
#siteInfo a{
		text-decoration:none;
		color:#333333;
	}
#siteInfo a:hover {
	background: #f1f1f1;
	color:#9acd32;	
}
#siteInfo a.active {
	background: #414b56;
	color:#ffffff;	
}

div.navigation {
	
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 960px;
	hight: auto;
	display: inline;
	white-space:normal;
	color:#FFF;
	text-align:justify;

	
}
div.navigation ul {
	
	float: right;
	padding: 0;
	}
div.navigation li {
	
	background-image:url(../images/menue3.jpg);
	background-position:top;
	background-repeat:no-repeat;	
}
div.navigation a {
	display:block;
	float:left;
	text-decoration: underline;	
	font-weight: bold;
    margin-top: 0px;
	padding: 0px 12px 2px 12px;
	color:#333333;
	
}
div.navigation a:hover {
	text-decoration: underline;	
	color:#9acd32;
}

div.content {
	width:960px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	
		
}
div.content-reg {
	width:960px;
		
}

div.content h1 {
	font-size: 1.9em;
	font-weight:normal;
	color:#333333;
}
div.content h2 {
	font-size: 1.5em;
	font-weight:normal;
	color: #333333;
}
div.content h3 {
	font-size: 1.4em;
	font-weight:normal;
	color: #333333;
}
div.content h4 {
	font-size: 1.45em;
	font-weight:normal;
	color: #333333;
}

div.content p,div.content li {
	color: #333333;
}

div.box_m {
	width: 235px;
	
	}
div.float {
	float: left;
}
div.spr {
	margin-right: 0px;	
}
div.clear {
	clear: both;	
}

div.box_l {
	width:180px;
	float:left;
	 
	}


div.box_r {
	width: 750px;
	float:right;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 20px;
	text-align:left;
	white-space:normal;
}
div.float {
	float: left;
}
div.spr {
	margin-right: 24px;	
}
div.clear {
	clear: both;	
}

 ul#Navigation_top {
   margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 960px;
	background-color: #999999;
  }
  ul#Navigation_top li {
    list-style: none;
    display: inline;
    margin: 0; 
	padding: 0;
  }

  ul#Navigation_top a, ul#Navigation_top span {
     float: left; 
	 width: 150px; 
	 height: 30px;
    margin: 4px; 
	padding-top: 7px;
    text-decoration: none; 
	font-weight: bold;
    border: 1px solid black;
    border-left-color: white; 
	border-top-color: white;
    color: #fff; 	
	background-image:url(../images/menue3x.jpg);
	background-repeat:no-repeat;
	font-size: 14px;
	text-align:center;
	  } 
  
  * html ul#Navigation_top a, * html ul#Navigation_top span {
      width: 8em;
    w\idth: 6em;
  }
 
  ul#Navigation_top a:hover, ul#Navigation_top span {
	border-color: white;
	border-left-color: black;
	border-top-color: black;
	color: black;
	background-image:url(../images/menue4a.jpg);
	background-repeat:no-repeat;
	font-size: 14px;
	text-align:center;
	
  }

ul#Navigation_top div {
     clear: left;
  }


 ul#Navi2 {
	 width: 160px;
    font-size: 0.86em;
	font-family: "Poppins", sans-serif;
	text-align:center;
    float: left; 
    margin: 10 0 10; padding: 0;
    border-top: 0px solid whitesmoke;
    border-right: 1px solid whitesmoke;
	border-left: 0px solid black;
	border-bottom: 0px solid darkgray;
  }
   ul#Navi2 li {
    width: 150px;
	height: auto;
	list-style: none;
    margin: 0; padding: 0.5em;
	border-bottom:0px solid white;
  }
  ul#Navi2 a {
    display: block;
    padding: 0.4em;
	text-decoration:none;
	border-bottom:3px solid #333;
	border-right:3px solid #333;
  }
  ul#Navi2 a:link {
    color: #333333; 
	font-weight: bold;
	background-image:url(../images/menue4n.jpg);
  }
  ul#Navi2 a:visited {
    color: #999999; 
	font-weight: bold;
	font-style:italic;
	border-bottom: 2px color:#CCCCCC;
  }
  ul#Navi2 a:active {
    color: black; 
	background-image:url(../images/menue_grau_a.jpg);
  }
 
 ul#Navi2 a:hover {
    color: black; 
	background-image:url(../images/menue_grau_i.jpg);
  }
 ul#Navi2 span {

 display: block;
    padding: 0.4em;
	text-decoration:none;
	border-bottom:3px solid #333;
	border-right:3px solid #333;
 font-weight: bold;
 color: #333; 
	background-image:url(../images/menue_grau.jpg);
 }
 
  ul#Navi4 {
    font-size: 0.75em;
	font-family: "Poppins", sans-serif;
	text-align:left;
    float: left; 
    margin-top: 0px;
	margin-left: 10px; 
	padding: 0;
    border-top: 0px solid whitesmoke;
    border-right: 0px solid gray;
	border-left: 5px solid gray;
	border-bottom: 0px solid darkgray;
  }
   ul#Navi4 li {
    width: 140px;
	list-style: none;
    margin: 0; padding: 0.5em;
  }
  ul#Navi4 a {
    display: block;
    padding: 0.3em;
	text-decoration:none;
	border-bottom:3px solid #333;
	border-right:3px solid #333;
  }
  ul#Navi4 a:link {
    color: white; 
	font-weight: bold;
	background-color: #999999;
  }
  ul#Navi4 a:visited {
    color: white; 
	font-weight: bold;
	background-color: #999999;
	border-bottom: 2px color:#CCCCCC;
  }
  ul#Navi4 a:hover {
    color: black; background-color: #E9EBEB;
  }
  ul#Navi4 a:active {
    color: white; background-color: gray;
  }

 ul#Navi4Unter {
   font-size:10px;
	font-family: "Poppins", sans-serif;
    float: left; 
    margin-top: 0px;
	margin-left: 10px; 
	padding: 0;
    border-top: 0px solid whitesmoke;
    border-right: 0px solid gray;
	border-left: 10px solid #996666;
	border-bottom: 0px solid darkgray;
  }
   ul#Navi4Unter li {
    width: 135px;
	list-style: none;
	margin: 0; padding: 0.5em;
  }
  ul#Navi4Unter a {
    display: block;
    padding: 0.3em;
	text-decoration:none;
	border-bottom:3px solid #333;
	border-right:3px solid #333;
  }
  ul#Navi4Unter a:link {
    color: white; 
	font-weight: bold;
	background-color: #996666;
  }
  ul#Navi4Unter a:visited {
    color: white; 
	font-weight: bold;
	background-color: #999999;
	border-bottom: 2px color:#CCCCCC;
  }
  ul#Navi4Unter a:hover {
    color: black; background-color: #E9EBEB;
  }
  ul#Navi4Unter a:active {
    color: white; background-color: gray;
  }




ul#navi3 ul {
	 width: 140px;
	list-style: none;
    margin: 0; padding: 0.5em;
  }
ul#navi3 li {
	margin: 0;
	padding: 0;
	list-style:none;
}
ul#navi3 a {
	display: block;
	padding: 0px 12px;
	border: 0px solid #cbccd0;
	border-bottom: 0;
	text-decoration:none;
	color:#414b56;
}
ul#navi3 a:hover {
	background: #f1f1f1;
	color:#cc0033;	
}
ul#navi3 a.active {
	background: #414b56;
	color:#ffffff;	
}

a {
	color:#333333;
	text-decoration:none;
}

a.info{ 
    position:relative; 
    z-index:1; 
    color:#000; 
    text-decoration:none;
	} 

a.info:hover{
	z-index:2;
	border:0px;
	background-color:#FFFFFF;
	} 

a.info span{
display: none;
} 






/************** #outer **************/
#outer {
position:fixed; 
width: 100%;
height: 20px; 
bottom: 0; 
left: 0;
font-weight: bold;
  font-size: 8pt;
text-align:center;
background-color:#3399cc;
border-top: 2px solid #ffffff;
}

/**************** #News ***********************/
div#news {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 600px;
	height: 800px;
	white-space:normal;
	text-align:justify;
	background:#ffffff;
	}
div.news h1 {
	font-size: 1.9em;
	font-weight:normal;
	color:#414b56;
}
#container .content .box_r table tr td {
	color: #000;
}
div#fotokennung {
	 font-size: 8px;
	font-family: "Poppins", sans-serif;
	align:center;
}#container .box_r h2 {
	color: #FFF;
}
.legend {
	color: #FFF;
}
.zoomdiv {z-index:99;}
.zoomdiv a {display:block;}
.zoomdiv a span {display:none;}
.zoomdiv a:hover span {position:absolute; top:+900px; left: +200px; z-index:99;display:block;}
.zoomdiv a:hover span img {border: 1px solid #999999;}

/* google captcha prompt if not filled */
#g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}
